# kdeui Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KDEPrivate::ToolBarHandler Class Reference

Since:
  3.1

More...

`#include <ktoolbarhandler.h>`

Inheritance diagram for KDEPrivate::ToolBarHandler:

[legend]
Collaboration diagram for KDEPrivate::ToolBarHandler:

[legend]
List of all members.

## Public Slots

void | setupActions ()

## Public Member Functions

| ToolBarHandler (KMainWindow *mainWindow, const char *name=0)
| ToolBarHandler (KMainWindow *mainWindow, QObject *parent, const char *name=0)
KAction * | toolBarMenuAction ()

## Detailed Description

Since:
  3.1

Definition at line 33 of file ktoolbarhandler.h.

The documentation for this class was generated from the following files:

- ktoolbarhandler.h
- ktoolbarhandler.cpp

This file is part of the documentation for kdeui Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:22:46 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003